<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $ap_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT mapcode FROM assesstype WHERE id = $ap_id LIMIT 1";
$mapcode = $dal->query($sql)->mapcode;

echo json_encode($mapcode);

?>

